﻿@charset "utf-8"; 

/*공통*/ 
.wrapB {width: 1200px; margin: 0 auto}
.top {
    width:  100%;
    height:  280px;
    background-image: url(/imgs/cheolligil/top.jpg);
    background-position: center center;
    background-size:  cover;
    margin-top: 41px;
}
.top h1 {
    text-shadow:  0 0 10px #333;
    font-size:  2.4em;
    color:  #fff;
    text-align:  center;
    font-weight:  500;
    margin-bottom:  0;
    padding-top: 150px;
}
.section {padding: 80px 0;width:  100%;float:  left;}
.section h2 {
    width:  40%;
    float:  left;
    font-size:  1.875em;
    line-height:  1.4em;
} 
.section p {
    width:  55%;
    float:  right;
}
ul.tabs {
    width:  650px;
    margin:  0 auto;
    text-align:  center;
    border-top: 1px solid #999;
}
ul.tabs li {display: inline-block;width:  25%;float:  left;color:  #666;height:  45px;line-height:  45px;cursor:  pointer;}
ul.tabs li.current {
     color: #739F00; 
     border-top:  2px solid #739F00; 
}
.tab-content {display: none;width:  100%;float:  left;margin-top:  80px;}
.tab-content.current {display: inherit;} 
.font-r {font-weight: 600; font-size: 1em}

ul.tab {
    width:  650px;
    margin:  0 auto;
    text-align:  center;
    border-top: 1px solid #999;
}
ul.tab li {display: inline-block;width:  25%;float:  left;color:  #666;height:  45px;line-height:  45px;cursor:  pointer;}
ul.tab li.current {
     color: #739F00; 
     border-top:  2px solid #739F00; 
}
.tab-contents {display: none;width:  100%;float:  left;margin-top:  80px;}
.tab-contents.current {display: inherit;} 

/*nav*/
.town_nav ul {width: 960px; padding-left: 0}

/*천리길 소개*/
.cheolligil0 {}
.cheolligil0 ul.tabs {width: 1200px;margin-top:  80px;}
.cheolligil0 .tab-content {margin-top: 0}

/*전북 정도 천년에 이르러*/
.cheolligil1 {}
.cheolligil1 .wrapB {}
.cheolligil1 .section1 {}
.cheolligil1 .section2 {
    background-color:  #f7f7f7;
}
.cheolligil1 .section2 p {
    float:  none;
    margin:  0 auto;
    width:  790px;
    margin-top: 40px;
}
.cheolligil1 .section2 img {}
.cheolligil1 .section3 {}

/*전북천리길의 탄생*/
.cheolligil2 .img {
    width:  100%;
    float:  left;
    margin-top:  80px;
}
.cheolligil2 .img ul {}
.cheolligil2 .img ul li {
    float:  left;
}
.cheolligil2 .img ul li:nth-child(2) {
    margin: 0 30px;
}
.cheolligil2 .img ul li img {
    width:  380px;
}
.cheolligil2 .section1 {}
.cheolligil2 .section1 .wrap100 {
    margin-top:  50px;
}
.cheolligil2 .section1 .wrap100 h6 {
    margin-bottom: 12px;
}
.cheolligil2 .section1 .wrap100 p {float:  none;margin:  0 auto;width: 50%;}
.cheolligil2 .section2 {
    background-image: url(/img_up/shop_pds/jbecotour/img/menu4-1/crg2_4_1.jpg);
    background-size:  cover;
    background-position: center center;
}
.cheolligil2 .section2 h5 {
    text-align:  center;
    color:  #fff;
    font-size:  1.563em;
    font-weight: 500;
    margin-bottom: 30px;
}
.cheolligil2 .section2 .bar {
    width:  40px;
    height:  3px;
    margin:  0 auto;
}
.cheolligil2 .section2 p {
    color:  #fff;
    float:  none;
    margin:  0 auto;
    padding-top:  30px;
    width: 50%; font-weight: 300
}

/*천리길 BI*/
.cheolligil3 .left {
    width: 400px;
}
.cheolligil3 .left img {width: 400px;box-shadow: 0 0 0 1px #ddd;float:  left;}
.cheolligil3 .left .btnList {
    margin-top:  0;
}
.cheolligil3 .left .btnList a {
    width:  50%;
    background-color:  #fff;
    color:  #999;
    box-shadow:  0 0 0 1px #ddd;
    border-radius:  0;
    float:  left;
    height:  50px;
    line-height:  52px; transition: 0.2s;
}
.cheolligil3 .left .btnList a:hover {background-color: #739e00; color: #fff;}
.cheolligil3 .right {
    width: 58%;
}
.cheolligil3 .right .txt {
    width:  100%;
    float:  left;
}
.cheolligil3 .right .txt h2 {font-size:  1.563em; width:  100%; } 
.cheolligil3 .right .txt p {
    width:  100%;
    margin-top:  20px;
} 
.cheolligil3 .btnList {
    width:  100%;
    float:  left;
    text-align: left;
    margin-top: 30px;
}
.cheolligil3 .btnList a {
    background-color:  #739F00;
    color:  #fff;
    border-radius:  50px;
    height: 40px;
    line-height: 42px;
    display: inline-block;
    font-size: 0.9em;
    width: 150px;
    text-align:  center;
    transition: 0.2s;
}
.cheolligil3 .btnList a:hover {background-color: #699001}
.cheolligil3 .color {
    width:  100%;
    float:  left;
    margin-top: 70px;
}
.cheolligil3 .color h2 {
    font-size: 1.2em;
}
.cheolligil3 .color ul {
    width:  100%;
    float:  left;
    margin-top:  20px;
}
.cheolligil3 .color li {
    width: 50%;
    float:  left;
    margin-bottom:  30px;
}
.cheolligil3 .color li .colorBox {
    width:  50px;
    height:  50px;
    float:  left;
    background-color:  #eee;
}
.cheolligil3 .color li .txt {
    width: 79%;
    float:  right;
}
.cheolligil3 .color li .txt h3 {
    font-size: 1em;
}
.cheolligil3 .color li .txt span {
    font-size: 0.9em;
    color:  #333;
}
.cheolligil3 .color li .txt span.f600 {margin-right:  0;width:  50px;float:  left;}
.cheolligil3 .color li:nth-child(1) .colorBox {
    background-color: #01458c;
}
.cheolligil3 .color li:nth-child(2) .colorBox {
    background-color: #97c538;
}
.cheolligil3 .color li:nth-child(3) .colorBox {
    background-color: #038cd1;
}
.cheolligil3 .color li:nth-child(4) .colorBox {
    background-color: #f9c304;
}
.cheolligil3 .color li:nth-child(5) .colorBox {
    background-color: #d9072c;
}

/*전북천리길의 구분*/
.cheolligil4 .topTxt {
    width: 100%;
    float:  left;
    text-align:  center;
}
.cheolligil4 .topTxt h2 {font-size:  1.6em;width:  100%;margin-bottom: 20px; color: #4a4a4a}
.cheolligil4 .topTxt p {
    width: 50%;
    float:  none;
    margin:  0 auto;
}
.cheolligil4 .container {
    width: 100%;
    float: left;
    margin-top:  80px;
}
.cheolligil4 .tab-content img {
    margin:  0 auto;
    display:  block;
    width:  177px;
}
.cheolligil4 .tab-content h3 {
    text-align:  center;
    font-size:  1.25em;
    margin: 30px 0 15px 0;
}
.cheolligil4 .tab-content p {
    float:  none;
    margin:  0 auto;
    text-align:  center;
    width:  auto;
}
.cheolligil4 table {
    width: 750px;
    margin:  0 auto;
    margin-top: 0;
    border-collapse:  collapse;
    margin-bottom:  15px;
}
.cheolligil4 table thead {
    border-top: 2px solid #333;
    background-color:  #fafafa;
}
.cheolligil4 table thead th {
    font-size:  1em;
    padding:  0;
    height:  58px;
    line-height:  58px;
}
.cheolligil4 table thead th:nth-child(1) {    text-align: left;
    padding-left: 83px;
    width: 50%;}
.cheolligil4 table thead th:nth-child(2) {width: 20%;}
.cheolligil4 table tbody {}
.cheolligil4 table tr {}
.cheolligil4 table tr td {
    padding:  0;
    text-align:  center;
    height:  58px;
    line-height: 58px;
    font-size:  1em;
}
.cheolligil4 table tr td:nth-child(1) {width: 50%;text-align:  left;padding-left: 20px;}
.cheolligil4 table tr td:nth-child(2) {width: 20%;}
.cheolligil4 table tr td span.f600 {}
.cheolligil4 table tr td span.font-s {font-size: 0.85em;margin-right:7px;}
.cheolligil4 p.warning {width:100%;text-align:  left;color:  #666;font-size:  0.8em;line-height:  2.2em;}

.cheolligil4_1 .tabs {width: 1200px;border-top:none;}
.cheolligil4_1 .tabs li {width: 262px;height: 262px;margin-right: 50px;background-size: cover;background-position: center center;background-size: 80%;background-repeat: no-repeat;border-radius:  10px;opacity:  0.9; transition: 0.2s}
.cheolligil4_1 li:hover {opacity: 1}
.cheolligil4_1 .tabs li:nth-child(1) {background-image: url(/img_up/shop_pds/jbecotour/img/menu4-2/cheolligil_01.png)}
.cheolligil4_1 .tabs li:nth-child(2) {background-image: url(/img_up/shop_pds/jbecotour/img/menu4-2/cheolligil_02.png)}
.cheolligil4_1 .tabs li:nth-child(3) {background-image: url(/img_up/shop_pds/jbecotour/img/menu4-2/cheolligil_03.png)}
.cheolligil4_1 .tabs li:nth-child(4) {background-image: url(/img_up/shop_pds/jbecotour/img/menu4-2/cheolligil_04.png);margin-right:  0;}
.cheolligil4_1 .tabs li:nth-child(1).current {
     border-top:  2px solid #8abe1d; 
}
.cheolligil4_1 .tabs li:nth-child(2).current {
     border-top:  2px solid #0081cc; 
}
.cheolligil4_1 .tabs li:nth-child(3).current {
     border-top:  2px solid #fabe00; 
}
.cheolligil4_1 .tabs li:nth-child(4).current {
     border-top:  2px solid #d7001d; 
}
.cheolligil4_1 li h4 {display:none;font-size: 1.28em;font-weight:  400;margin-top: 12px;text-align:  left;padding-left:  20px;font-family: 'NanumBarunpen';}
.cheolligil4_1 li:nth-child(1) h4 {color: #8abe1d}
.cheolligil4_1 li:nth-child(2) h4 {color: #0081cc}
.cheolligil4_1 li:nth-child(3) h4 {color: #fabe00}
.cheolligil4_1 li:nth-child(4) h4 {color: #d7001d}
.cheolligil4_1 .left {width: 390px}
.cheolligil4_1 .right {width: 750px;}


.cheolligil4_1 li h4 {display:none;font-size: 1.28em;font-weight:  400;margin-top: 12px;text-align:  left;padding-left:  20px;font-family: 'NanumBarunpen';}

@font-face { 
    font-family: 'NanumBarunpen';
    src: url('/img_up/shop_pds/jbecotour/font/nanumbarunpen.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*전북천리길의 구분*/
.cheolligil4 .tab-contents img {
    margin:  0 auto;
    display:  block;
    width:  177px;
}
.cheolligil4 .tab-contents h3 {
    text-align:  center;
    font-size:  1.25em;
    margin: 30px 0 15px 0;
}
.cheolligil4 .tab-contents p {
    float:  none;
    margin:  0 auto;
    text-align:  center;
    width:  auto;
}

/*지역별 천리길 메인*/
.cheolligil5 {}
.cheolligil5 ul {
    padding:  80px 0;
    float:  left;
    width:  100%;
}
.cheolligil5 ul li {
    width: 29%;
    float:  left;
    box-shadow:  0 0 0 1px #ddd;
    padding:  30px 0;
    background-color: #fff
}
.cheolligil5 ul li h2.font-s {
    color:  #999;
    font-size:  0.813em;
    font-weight:  400;
    letter-spacing:  0.35em;
    margin-bottom:  0;
}
.cheolligil5 ul li h2 {
    width:  100%;
    text-align:  center;
    font-size:  1em;
    margin-bottom:  20px;
}
.cheolligil5 ul li img {
    width:  150px;
    display:  block;
    margin: 0 auto;
}
.cheolligil5 ul li p { 
    height:  120px;
    float:  none;
    text-align:  center;
    margin:  0 auto;
    font-size:  0.9em;
    margin-top:  20px;
}
.cheolligil5 ul li .btnList {
    width:  100%;
    float:  left;
    text-align:  center;
    margin-top:  30px;
}
.cheolligil5 ul li .btnList a {
    color: #739F00;
    font-size:  0.9em;
    border-radius:  50px;
    border:  1px solid #739F00;
    height:  36px;
    line-height: 38px;
    display:  inline-block;
    width:  145px;
    transition: 0.2s;
}
.cheolligil5 ul li .btnList a:hover {background-color: #739F00; color: #fff}
.cheolligil5 ul li:nth-child(2) {
    margin: 0 6%;
} 
.cheolligil6 ul.tabs {width: 1200px; margin-top: 80px}
.cheolligil6 .tab-content {margin-top: 0}
.cheolligil6 .course {width:  100%;float:  left;margin-bottom: 80px;}
.cheolligil6 .course h2 {
    font-size:  1.563em;
    float:  none;
    width:  auto;
    text-align:  center;
    margin-bottom:  20px;
}
.cheolligil6 .course div {
    text-align:  center;
    margin-bottom: 5px;
}
.cheolligil6 .course span {
    color:  #666;
    margin-right: 0;
} 
.cheolligil6 .course span:nth-child(odd) {margin-left: 10px;}
.cheolligil6 .course span:first-child {margin-left: 0}
.cheolligil6 .course span:nth-child(even) {
    margin-left: 5px;
}
.cheolligil6 .course p {text-align: center; margin: 0 auto; float: none; color: #666; margin-top: 30px; width: 50%;}
.cheolligil6 .content {
    width:  100%;
    float:  left;
}
.cheolligil6 .contentTop {margin-bottom: 80px}
.cheolligil6 .content .left, .cheolligil6 .content .right {width: 48%;}
.cheolligil6 .content .table {height: 360px; display: table;}
.cheolligil6 .content .right .middle, .cheolligil6 .content .left .middle {vertical-align: middle; display: table-cell;}
.cheolligil6 .content .right .title {}
.cheolligil6 .content .left h3, .cheolligil6 .content .right h3 {font-size:  1.125em;}
.cheolligil6 .content .left p, .cheolligil6 .content .right p {
    width:  100%;
    margin-top:  30px;
}
.cheolligil6 .icon {
    text-align:  center;
}
.cheolligil6 .icon li {
    display:  inline-block;
    width:  25%;
    float:  left;
}
.cheolligil6 .icon li:first-child {}
.cheolligil6 .icon li:nth-child(1) img {width: 33.5px;}
.cheolligil6 .icon li:nth-child(2) img {width: 33px;}
.cheolligil6 .icon li:nth-child(3) img {width: 36px;}
.cheolligil6 .icon li:nth-child(4) img {width: 16.5px}
.cheolligil6 .icon li h3 {
    color:  #fff;
    font-size:  1.25em;
    font-weight:  500;
    margin-bottom: 10px;
}
.cheolligil6 .icon li p {
    width:  100%;
    color:  #fff;
    font-weight:  300;
}
.cheolligil6 .sectionCenter {
    background-color:  #f7f7f7;
}
.cheolligil6 .sectionCenter img {width: 600px;margin:  0 auto;display:  block;}
.cheolligil6 .sectionCenter h3 {
    text-align:  center;
    margin: 30px 0 15px 0;
}
.cheolligil6 .sectionCenter p {
    float:  none;
    margin:  0 auto;
    text-align:  center;
}
.cheolligil6 .mSize {width:  538px;}
.cheolligil6 .back {
    background-size: cover;
    background-position: center center;
    background-repeat:  no-repeat;
    /* padding:  0; */
} 
.cheolligil6 .fiveTabs li {width: 20%;}
.cheolligil6 #tab-1 img {width: 100%;} 
.cheolligil6 .section2 h3 {margin: 20px 0;}
.cheolligil6 .section2 p {float:  none; margin:  0 auto; width: 100%;}

.cheolligil6 .newCourse .mark {width: 50px;margin: 0 auto;display: block;margin-bottom:  10px;}
.cheolligil6 .newCourse .map {height: 425px; margin: 0 auto;display: block;margin-bottom: 30px;}
.cheolligil6 .newCourse div {width: 650px;margin: 0 auto;display: block;}
.cheolligil6 .newCourse div>div {width: 25%;float: left;}
.cheolligil6 .newCourse div>div div {width: 100%;}
.cheolligil6 .newCourse div>div div img {height: 35px} 
.cheolligil6 .newCourse .route {width: 725px;margin: 0 auto;display: block;margin-bottom:30px;}
.cheolligil6 .newCourse .theme {margin-bottom: 35px;}
.cheolligil6 .newCourse .routeTxt {display: none}
.cheolligil6 .newCourse .graph {width: 725px;margin: 0 auto;display: block;}
/*.gs.cheolligil6 #tab-3 .newCourse .route {width: 435px;}*/
.gs.cheolligil6 #tab-4 .newCourse .route {width: 625px;}
.gs.cheolligil6 #tab-5 .newCourse .route {width: 625px;}
.cheolligil6 .newCourse .div1 {width: 100%; float: left}
/*.is.cheolligil6 #tab-2 .newCourse .route {width: 625px;}*/
.is.cheolligil6 #tab-3 .newCourse .route {width: 625px;}
.is.cheolligil6 #tab-4 .newCourse .route {width: 687px;}
.je.cheolligil6 #tab-3 .newCourse .route {width: 625px;}
.nw.cheolligil6 #tab-2 .newCourse .map {width: 820px; height: auto;} 
.nw.cheolligil6 #tab-4 .newCourse .route {width: 625px;}
.gj.cheolligil6 #tab-4 .newCourse .route {width: 687px;}
.wj.cheolligil6 #tab-2 .newCourse .route {width: 672.5px;}
.wj.cheolligil6 #tab-3 .newCourse .route {width: 672.5px;}
.wj.cheolligil6 #tab-4 .newCourse .route {width: 672.5px;}
.ja.cheolligil6 #tab-2 .newCourse .route, 
.ja.cheolligil6 #tab-3 .newCourse .route, 
.ja.cheolligil6 #tab-4 .newCourse .route {width: 672.5px;} 
.mj.cheolligil6 #tab-2 .newCourse .route,
.mj.cheolligil6 #tab-3 .newCourse .route {width: 672.5px;}
.mj.cheolligil6 #tab-4 .newCourse .route {width: 672.5px;} 
.js.cheolligil6 #tab-2 .newCourse .route {width: 672.5px;}
.js.cheolligil6 #tab-3 .newCourse .route {width: 672.5px;}
.js.cheolligil6 #tab-4 .newCourse .route {width: 672.5px;} 
.ys.cheolligil6 #tab-2 .newCourse .route {width: 672.5px;}
.ys.cheolligil6 #tab-3 .newCourse .route,
.ys.cheolligil6 #tab-4 .newCourse .route {width: 672.5px;}
.sc.cheolligil6 #tab-2 .newCourse .route,
.sc.cheolligil6 #tab-3 .newCourse .route, 
.sc.cheolligil6 #tab-4 .newCourse .route {width: 672.5px;} 
.gc.cheolligil6 #tab-2 .newCourse .route,
.gc.cheolligil6 #tab-3 .newCourse .route, 
.gc.cheolligil6 #tab-4 .newCourse .route {width: 672.5px;} 
.ba.cheolligil6 #tab-2 .newCourse .route,
.ba.cheolligil6 #tab-3 .newCourse .route, 
.ba.cheolligil6 #tab-4 .newCourse .route, 
.ba.cheolligil6 #tab-5 .newCourse .route {width: 672.5px;}



/*전주 천리길*/
.jj .top {background-image: url(/imgs/cheolligil/top_jj.jpg);}
.jj .section7, .jj .section10, .jj .section13 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/junju/img6.jpg);}
/*군산 천리길*/
.gs .section7, .gs .section10, .gs .section13, .gs .section16 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/gunsan/img6.jpg);}
/*익산 천리길*/
.is .top {background-image: url(/imgs/cheolligil/top_is.jpg);}
.is .section7, .is .section10, .is .section13 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/iksan/img6.jpg);}
/*정읍 천리길*/
.je .section7, .je .section10, .je .section13 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/jeongeub/img6.jpg);}
/*남원 천리길*/
.nw .section7, .nw .section10, .nw .section13 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/nanwon/img6.jpg);}
/*김제 천리길*/
.gj .top {background-image: url(/imgs/cheolligil/top_gj.jpg);}
.gj .section7, .gj .section10, .gj .section13 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/gimje/img6.jpg);}
/*완주 천리길*/
.wj .top {background-image: url(/imgs/cheolligil/top_wj.jpg);}
.wj .section7, .wj .section10, .wj .section13 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/wanju/img6.jpg);}
/*진안 천리길*/
.ja .section7, .ja .section10, .ja .section13 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/jinan/img6.jpg);} 
/*무주 천리길*/
.mj .top {background-image: url(/imgs/cheolligil/top_mj.jpg);}
.mj .section7, .mj .section10, .mj .section13 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/muju/img6.jpg);} 
/*장수 천리길*/
.js .top {background-image: url(/imgs/cheolligil/top_js.jpg);}
.js .section7, .js .section10, .js .section13 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/muju/img6.jpg); background-position: bottom} 
/*임실 천리길*/
.ys .top {background-image: url(/imgs/cheolligil/top_ys.jpg);}
.ys .section7, .ys .section10, .ys .section13 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/imsil/img6.jpg); } 
/*순창 천리길*/
.sc .top {background-image: url(/imgs/cheolligil/top_sc.jpg);}
.sc .section7, .sc .section10, .sc .section13 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/sunchang/img6.jpg); } 
/*고창 천리길*/
.gc .top {background-image: url(/imgs/cheolligil/top_gc.jpg);}
.gc .section7, .gc .section10, .gc .section13 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/gochang/img6.jpg); } 
/*부안 천리길*/
.ba .top {background-image: url(/imgs/cheolligil/top_ba.jpg);}
.ba .section7, .ba .section10, .ba .section13, .ba .section16 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/buan/img6.jpg); } 
.ba .fiveTabs li {font-size: 0.96em;} 

.newSection1 {width:  100%; height: 600px; background-position: center center; background-repeat: no-repeat; background-size: cover;}
.jj .newSection1 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/junju/img4.jpg);}
.jj .newSection1 .table {background-color: rgba(22,140,180,0.8); padding: 0 50px;}
.gs .newSection1 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/gunsan/img0.jpg);}
.gs .newSection1 .table {background-color: rgba(141,95,167,0.8); padding: 0 50px;}
.is .newSection1 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/iksan/img0.jpg);}
.is .newSection1 .table {background-color: rgba(2,144,132,0.8); padding: 0 50px;}
.je .newSection1 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/jeongeub/img0.jpg);}
.je .newSection1 .table {background-color: rgba(132,188,98,0.8); padding: 0 50px;}
.nw .newSection1 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/nanwon/img0.jpg);}
.nw .newSection1 .table {background-color: rgba(243,155,58,0.8); padding: 0 50px;}
.gj .newSection1 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/gimje/img0.jpg);}
.gj .newSection1 .table {background-color: rgba(180,115,29,0.8); padding: 0 50px;}
.wj .newSection1 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/wanju/img0.jpg);}
.wj .newSection1 .table {background-color: rgba(145,84,54,0.8); padding: 0 50px;}
.ja .newSection1 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/jinan/img0.jpg);}
.ja .newSection1 .table {background-color: rgba(75,193,236,0.8); padding: 0 50px;}
.mj .newSection1 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/muju/img0.jpg);}
.mj .newSection1 .table {background-color: rgba(239,144,138,0.8); padding: 0 50px;}
.js .newSection1 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/jangsu/img0.jpg);}
.js .newSection1 .table {background-color: rgba(206,69,23,0.8); padding: 0 50px;}
.ys .newSection1 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/imsil/img0.jpg);}
.ys .newSection1 .table {background-color: rgba(190,88,161,0.8); padding: 0 50px;}
.sc .newSection1 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/sunchang/img0.jpg);}
.sc .newSection1 .table {background-color: rgba(132,184,225,0.8); padding: 0 50px;}
.gc .newSection1 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/gochang/img0.jpg);}
.gc .newSection1 .table {background-color: rgba(119,144,200,0.8); padding: 0 50px;}
.ba .newSection1 {background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/buan/img0.jpg);}
.ba .newSection1 .table {background-color: rgba(211,179,0,0.8); padding: 0 50px;}
.newSection1 .table {width: 500px;  height: 100%; display:  table;}
.newSection1 .table .middle { display:  table-cell; vertical-align: middle;}
.newSection1 .table .middle h2 {color:  #fff;width:  100%;}
.newSection1 .table .middle p { color:  #fff; width:  100%;}
.newSection1 .bar {width:  50px;height:  3px;background-color:  #fff;float:  left;margin: 30px 0;}
.nw .newSection1 .table .middle p,
.wj .newSection1 .table .middle p {font-size: 0.9em}
.wj .newSection1 .table .middle h2 {font-size: 1.6em}
.ja .newSection1 .table .middle h2,
.ja .newSection1 .table .middle p,
.ba .newSection1 .table .middle h2,
.ba .newSection1 .table .middle p {color: #333}
.ja .newSection1 .bar,
.ba .newSection1 .bar {background-color: #333}
.mj .newSection1 .table .middle p {font-size: 0.95em}


@media all and (max-width: 1024px) {
    
    /*공통*/ 
    .wrapB {width: 90%;}
    .top {height: 160px; margin-top: 54px}
    .top h1 {font-size: 1.3em; padding-top: 65px}
    .section {padding: 60px 0;}
    .section h2 {width: 100%; font-size: 1.35em; margin-bottom: 15px}
    .section p {width: 100%;}
    ul.tabs {width: 100%;}
    
    /*nav*/ 
    .cheolligilNav {background-color: transparent} 
    .cheolligilNav ul {width: 100%;}
    div.cheolligilNav li {float: left; background-color: rgba(0,0,0,0.6); width: 14.28%;}
    .cheolligilNav ul li a {width: 100%; text-align: center; padding: 6px 0;}
    .cheolligilNav li .active {padding: 6px 0; width: 100%;}
    
    /*천리길 소개*/ 
    .cheolligil0 ul.tabs {width: 100%;margin-top:  0;}
    
    /*전북 정도 천년에 이르러*/
    .cheolligil1 .section2 img {width: 100%;}
    .cheolligil1 .section2 p {width: 100%; margin-top: 20px}
    
    /*전북천리길의 탄생*/
    .cheolligil2 .img {    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    overflow: auto; padding-top: 50px;}
    .cheolligil2 .img ul {width: 590px;}
    .cheolligil2 .img ul li:nth-child(2) {margin: 0 10px}
    .cheolligil2 .img ul li img {width: 190px;}
    .cheolligil2 .section1 .wrap100 {margin-top: 20px}
    .cheolligil2 .section1 .wrap100 p {width: 100%;}
    .cheolligil2 .section2 p {width: 100%;}
    
    /*전라북도, 전북천리길 브랜드에 대하여*/
    .cheolligil3 .left {width: 100%;}
    .cheolligil3 .left img {width: 100%;}
    .cheolligil3 .right {width: 100%; margin-top: 30px}
    .cheolligil3 .right .txt h2 {width: 250px;} 
    .cheolligil3 .color li .txt {width: 90%; margin-top: 10px; float: left}
    .cheolligil3 .color li .txt span {font-size: 0.815em}
    
    /*전북천리길의 구분*/
    .cheolligil4 .topTxt p {width: 100%; font-size: 1em}
    .cheolligil4 table {width: 100%;}
    .cheolligil4 p.warning {width: 100%;}
    .cheolligil4 table thead th {line-height: 1.5em; font-size: 0.9em}
    .cheolligil4 table tr td {line-height: 1.5em; font-size: 0.9em}
    .cheolligil4 table thead th:nth-child(1) {width: 55%; padding-left: 20px}
    .cheolligil4 table tr td:nth-child(1) {width: 55%;}
    .cheolligil4 table thead th:nth-child(1) {width: 18%;}
    .cheolligil4 table tr td:nth-child(2) {width: 18%;}
    .cheolligil4_1 .tabs {width: 100%;}
    .cheolligil4_1 .tabs li {margin-right: 0;width: 100%;border-radius: 0;background-position: center;height:  50px;}
    .cheolligil4_1 .left {width: 100%; margin-bottom: 30px}
    .cheolligil4_1 .tab-content {margin-top: 40px}
    .cheolligil4 .container {margin-top: 40px;}
    .cheolligil4_1 .right {width: 100%;}
    .cheolligil4 .topTxt h2 {font-size: 1.563em}
    .cheolligil4_1 li h4 {margin-top: 9px}
    
    /*지역별 천리길 메인*/
    .cheolligil5 ul {padding: 50px 0;}
    .cheolligil5 ul li {width: 100%; margin-bottom: 30px}
    .cheolligil5 ul li p {height: auto;width: auto;}
    .cheolligil5 ul li:nth-child(2) {margin: 0 0 30px 0;}
    
 
    
    /*지역별 천리길*/
    .cheolligil6 .top h1 {padding-top: 100px}
    .cheolligil6 ul.tabs {width: 100%; border-top: none; margin-top: 0}
    ul.tabs li.current {border-top: none;}
    ul.tabs li {width: 50%;box-shadow:  0 0 0 1px #eee; font-size: 0.9em;overflow: hidden;}
    .cheolligil6 .course span {font-size: 0.9em;width:  100%;float:  left;line-height: 1.5em;}
    .cheolligil6 .course span:nth-child(even) {margin-left: 0}
    .cheolligil6 .course span:nth-child(odd) {margin-left: 0;}
    .cheolligil6 .mSize, .cheolligil6 .sectionCenter img {width: 100%;}
    .cheolligil6 .content .left, .cheolligil6 .content .right {width: 100%;}
    .cheolligil6 .content .table {height: auto}
    .cheolligil6 .icon li {width: 100%; margin-bottom: 50px;}
    .cheolligil6 .icon li:last-child {margin-bottom: 0}
    .cheolligil6 .fiveTabs li {width: 50%;}
    .cheolligil6 .fiveTabs li:first-child {width:  100%;}
    .cheolligil6 .course p {width: 100%;}
    .ba .fiveTabs li {font-size: 0.66em;}

    .cheolligil6 .newCourse .mark {width: 50px;margin: 0 auto;display: block;margin-bottom:  10px;}
    .cheolligil6 .newCourse .map {height: auto; width: 100%; margin-bottom: 30px;}
    .cheolligil6 .newCourse div {width: 100%; }
    .cheolligil6 .newCourse div>div {width: 25%;float: left;}
    .cheolligil6 .newCourse div>div div {width: 100%;}
    .cheolligil6 .newCourse div>div div img {height: 35px;margin-bottom: 3px;} 
    .cheolligil6 .newCourse .route {width: 100%; }
    .cheolligil6 .newCourse .theme {margin-bottom: 20px;}
    .gs.cheolligil6 #tab-3 .newCourse .route {width: 100%;}
    .gs.cheolligil6 #tab-5 .newCourse .route {width: 100%;}
    .is.cheolligil6 #tab-2 .newCourse .route {width: 100%;}
    .is.cheolligil6 #tab-3 .newCourse .route {width: 100%;}
    .is.cheolligil6 #tab-4 .newCourse .route {width: 100%;}
    .je.cheolligil6 #tab-3 .newCourse .route {width:  100%;}
    .nw.cheolligil6 #tab-2 .newCourse .map {width: 100%; } 
    .nw.cheolligil6 #tab-4 .newCourse .route {width: 100%;}
    .gj.cheolligil6 #tab-4 .newCourse .route {width: 100%;}
    .wj.cheolligil6 #tab-2 .newCourse .route {width: 100%;}
    .wj.cheolligil6 #tab-3 .newCourse .route {width: 100%;}
    .wj.cheolligil6 #tab-4 .newCourse .route {width: 100%;}
    .ja.cheolligil6 #tab-2 .newCourse .route, 
    .ja.cheolligil6 #tab-3 .newCourse .route, 
    .ja.cheolligil6 #tab-4 .newCourse .route {width: 100%;} 
    .mj.cheolligil6 #tab-2 .newCourse .route,
    .mj.cheolligil6 #tab-3 .newCourse .route {width: 100%;}
    .mj.cheolligil6 #tab-4 .newCourse .route {width: 100%;} 
    .js.cheolligil6 #tab-2 .newCourse .route {width: 100%;}
    .js.cheolligil6 #tab-3 .newCourse .route {width: 100%;}
    .js.cheolligil6 #tab-4 .newCourse .route {width: 100%;} 
    .ys.cheolligil6 #tab-2 .newCourse .route {width: 100%;}
    .ys.cheolligil6 #tab-3 .newCourse .route,
    .ys.cheolligil6 #tab-4 .newCourse .route {width: 100%;}
    .sc.cheolligil6 #tab-2 .newCourse .route,
    .sc.cheolligil6 #tab-3 .newCourse .route,
    .sc.cheolligil6 #tab-4 .newCourse .route {width: 100%;} 
    .gc.cheolligil6 #tab-2 .newCourse .route,
    .gc.cheolligil6 #tab-3 .newCourse .route, 
    .gc.cheolligil6 #tab-4 .newCourse .route {width: 100%;} 
    .ba.cheolligil6 #tab-2 .newCourse .route,
    .ba.cheolligil6 #tab-3 .newCourse .route, 
    .ba.cheolligil6 #tab-4 .newCourse .route {width: 100%;} 
    .ba.cheolligil6 #tab-5 .newCourse .route {width: 100%;} 
    
    .newSection1 {height: auto;}
    .cheolligil6 .newSection1 .table {width: 80.5%; padding: 30px 10%;}
    .newSection1 .table .middle h2 {margin-bottom: 0;}
    .newSection1 .bar {margin: 20px 0;}   
    
}

@media all and (max-width: 1024px) { 
    /*공통*/ 
    ul.tab {width: 100%;}
  
  
    /*전북천리길의 구분*/
    .cheolligil4_1 .tab {width: 100%;}
    .cheolligil4_1 .tab li {margin-right: 0;width: 100%;border-radius: 0;background-position: center;height:  50px;}
    .cheolligil4_1 .tab-contents {margin-top: 40px}   
}

@media all and (max-width: 1024px) { 
    ul.tabs li {box-shadow:unset;}
}

@media all and (max-width: 1023px) {
    ul.tabs li {box-shadow:unset;}
    .cheolligil4_1 .tabs li {width: 50%;background-size: 90%;height:220px;}
}